{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
	{
		"path": "pages/index/index",
		"style": {
			"navigationBarTitleText": "东信充值",
			"usingComponents":{
				"van-button":"/wxcomponents/vant/weapp/dist/button/index",
				"van-row": "/wxcomponents/vant/weapp/dist/row/index",
				"van-col": "/wxcomponents/vant/weapp/dist/col/index",
				"van-image": "/wxcomponents/vant/weapp/dist/image/index",
				"van-loading":"/wxcomponents/vant/weapp/dist/loading/index",
				"van-button":"/wxcomponents/vant/weapp/dist/button/index",
				"van-toast": "/wxcomponents/vant/weapp/dist/toast/index"
			}
		}
	},
	{
		"path": "pages/order/index",
		"style": {
			"navigationBarTitleText": "订单详情",
			"usingComponents":{
				"van-button":"/wxcomponents/vant/weapp/dist/button/index",
				"van-row": "/wxcomponents/vant/weapp/dist/row/index",
				"van-col": "/wxcomponents/vant/weapp/dist/col/index",
				"van-image": "/wxcomponents/vant/weapp/dist/image/index",
				"van-loading":"/wxcomponents/vant/weapp/dist/loading/index",
				"van-button":"/wxcomponents/vant/weapp/dist/button/index",
				"van-toast": "/wxcomponents/vant/weapp/dist/toast/index"
			}
		}
	},
	
	{
		"path" : "pages/over/index",
		"style": {
			"navigationBarTitleText": "支付完成",
			"usingComponents":{
				"van-button":"/wxcomponents/vant/weapp/dist/button/index",
				"van-row": "/wxcomponents/vant/weapp/dist/row/index",
				"van-col": "/wxcomponents/vant/weapp/dist/col/index",
				"van-image": "/wxcomponents/vant/weapp/dist/image/index",
				"van-loading":"/wxcomponents/vant/weapp/dist/loading/index",
				"van-button":"/wxcomponents/vant/weapp/dist/button/index",
				"van-toast": "/wxcomponents/vant/weapp/dist/toast/index"
			}
		}
		
	},
		
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "授权登录",
				"usingComponents":{
					"van-button":"/wxcomponents/vant/weapp/dist/button/index",
					"van-row": "/wxcomponents/vant/weapp/dist/row/index",
					"van-col": "/wxcomponents/vant/weapp/dist/col/index",
					"van-image": "/wxcomponents/vant/weapp/dist/image/index",
					"van-loading":"/wxcomponents/vant/weapp/dist/loading/index",
					"van-button":"/wxcomponents/vant/weapp/dist/button/index",
					"van-toast": "/wxcomponents/vant/weapp/dist/toast/index"
				}
			}
		},
		{
			"path": "pages/amount/index",
			"style": {
				"navigationBarTitleText": "东信充值",
				"usingComponents":{
					"van-button":"/wxcomponents/vant/weapp/dist/button/index",
					"van-row": "/wxcomponents/vant/weapp/dist/row/index",
					"van-col": "/wxcomponents/vant/weapp/dist/col/index",
					"van-image": "/wxcomponents/vant/weapp/dist/image/index",
					"van-loading":"/wxcomponents/vant/weapp/dist/loading/index",
					"van-button":"/wxcomponents/vant/weapp/dist/button/index",
					"van-toast": "/wxcomponents/vant/weapp/dist/toast/index"
				}
			}
		}
		
		
		
    ],
	"globalStyle": {
		"navigationBarTextStyle": "#fff",
		"navigationBarTitleText": "东信充值",
		"navigationBarBackgroundColor": "#F22E3C",
		"backgroundColor": "#F8F8F8"
	},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}